import { jsx } from "react/jsx-runtime";
import { TokenGHO as TokenGHO$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenGHO = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "GHO", "data-name": "TokenGHO", ...props, children: /* @__PURE__ */ jsx(TokenGHO$1, { variant }) });
  }
);
TokenGHO.displayName = "TokenGHO";
Object.assign(TokenGHO, { isGdsIcon: true });
export {
  TokenGHO
};
